Subject: Re: "cell-index" vs. "index" vs. no index in I2C device nodes

From: Timur Tabi <[email-masked]>
Date: Thu, 05 Jun 2008 10:18:30 -0500

Josh Boyer wrote:

> seems to be a more distinct definition of what this is.  But I have no
> idea how well that would go over, and it would probably need to be
> changed in all the fsl boards as well.

Which would end up breaking backwards compatibility with older device trees.
Like I said earlier, I'm in favor of expanding the definition of "cell-index".

-- 
Timur Tabi
Linux kernel developer at Freescale